H1 {
	FONT-FAMILY: Verdana,Arial, Helvetica, sans serif
}
H2 {
	FONT-FAMILY: Verdana,Arial, Helvetica, sans serif
}
H3 {
	FONT-FAMILY: Verdana,Arial, Helvetica, sans serif
}
H4 {
	FONT-FAMILY: Verdana,Arial, Helvetica, sans serif
}
H5 {
	FONT-FAMILY: Verdana,Arial, Helvetica, sans serif
}
H6 {
	FONT-FAMILY: Verdana,Arial, Helvetica, sans serif
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
TH {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
UL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; LIST-STYLE-TYPE: square; COLOR: #666666; LIST-STYLE-POSITION: outside; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
LI {
	LIST-STYLE-TYPE: square; MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px; COLOR: #666666; LIST-STYLE-POSITION: outside; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
OL {
	LIST-STYLE-TYPE: none; MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px; COLOR: #666666; LIST-STYLE-POSITION: outside; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
DIV {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
.text {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, "sans serif"
}
.t-headline {
	FONT-SIZE: 19px; COLOR: #666666; LINE-HEIGHT: 25px
}
.t-author {
	FONT-SIZE: 9px; TEXT-TRANSFORM: uppercase; COLOR: #000000; LINE-HEIGHT: 12px; LETTER-SPACING: 1px
}
.t-lead {
	FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 18px
}
.t-copy {
	FONT-SIZE: 9px; VERTICAL-ALIGN: top; COLOR: #bfbfbf; LINE-HEIGHT: 11px
}
.t-p-caption {
	FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 11px
}
.t-text {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px
}
.t-text-b {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #3c3c3c; LINE-HEIGHT: 13px
}
.t-text-bb {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 13px
}
.t-headline-lft {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #999999
}
.t-headline-lft2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 13px
}
.textg {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
.textlead {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
.text9 {
	FONT-SIZE: 9px; COLOR: #002b42; FONT-FAMILY: Verdana, Arial, Helvetica, "sans serif"
}
.text10 {
	FONT-SIZE: 10px; COLOR: #002b42; FONT-FAMILY: Verdana, Arial, Helvetica, "sans serif"
}
.text11 {
	FONT-SIZE: 11px; COLOR: #002b42; FONT-FAMILY: Verdana, Arial,Helvetica,sans serif
}
.titblau {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
.titrot {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
.tit16 {
	FONT-WEIGHT: bold; COLOR: #002b42; FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
.ttm {
	FONT-WEIGHT: bold; COLOR: #b2b6c1; FONT-SIZE: 21px; LETTER-SPACING: -0.1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
.ttd {
	FONT-WEIGHT: 400; COLOR: #b2b6c1; FONT-SIZE: 18px; LETTER-SPACING: -0.05em; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
.menu1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif; TEXT-DECORATION: none
}
.menu1:link {
	COLOR: #99ccff; TEXT-DECORATION: none
}
.menu1:visited {
	COLOR: #99ccff; TEXT-DECORATION: none
}
.menu1:hover {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
.menu1:active {
	COLOR: #99ccff; TEXT-DECORATION: none
}
.menu1sx {
	FONT-WEIGHT: medium; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif; TEXT-DECORATION: none
}
.menu1sx:link {
	COLOR: #99ccff; TEXT-DECORATION: none
}
.menu1sx:visited {
	COLOR: #99ccff; TEXT-DECORATION: none
}
.menu1sx:hover {
	COLOR: #ffffcc; TEXT-DECORATION: none
}
.menu1sx:active {
	COLOR: #99ccff; TEXT-DECORATION: none
}
.menu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif; TEXT-DECORATION: none
}
.menu2:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu2:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu2:hover {
	BACKGROUND: #b2b6c1; COLOR: #ca1f2c; TEXT-DECORATION: none
}
.menu2:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.menu3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif; TEXT-DECORATION: none
}
.menu3:link {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.menu3:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.menu3:hover {
	COLOR: #ca1f2c; TEXT-DECORATION: none
}
.menu3:active {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.menu4 {
	FONT-WEIGHT: 400; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif; TEXT-DECORATION: none
}
.menu4:link {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
.menu4:visited {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
.menu4:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.menu4:active {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
.menu5 {
	letter-spacing: -0.05em; FONT-WEIGHT: 400; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif; TEXT-DECORATION: none
}
.menu5:link {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
.menu5:visited {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
.menu5:hover {
	COLOR: #e0e0e0; TEXT-DECORATION: none
}
.menu5:active {
	COLOR: #e0e0e0; TEXT-DECORATION: underline
}
.menuttm {
	FONT-WEIGHT: bold; LETTER-SPACING: -0.1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
.menuttm:link {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
.menuttm:visited {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
.menuttm:hover {
	COLOR: #99CCFF; TEXT-DECORATION: none
}
.menuttm:active {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
.menuttd {
	FONT-WEIGHT: bold; LETTER-SPACING: -0.1em; FONT-FAMILY: Verdana, Arial, Helvetica, sans serif
}
.menuttd:link {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
.menuttd:visited {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
.menuttd:hover {
	COLOR: #ca1f2c; TEXT-DECORATION: none
}
.menuttd:active {
	COLOR: #b2b6c1; TEXT-DECORATION: none
}
A:link {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A:active {
	COLOR: #3c3c3c; TEXT-DECORATION: none
}